<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="ru">
<head>
<!-- Generated by javadoc (1.8.0_211) on Fri May 03 19:11:23 MSK 2019 -->
<title>All Classes</title>
<meta name="date" content="2019-05-03">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
<script type="text/javascript" src="script.js"></script>
</head>
<body>
<h1 class="bar">All&nbsp;Classes</h1>
<div class="indexContainer">
<ul>
<li><a href="ru/mail/korneva/box/Box.html" title="class in ru.mail.korneva.box">Box</a></li>
<li><a href="ru/mail/korneva/figure/Circle.html" title="class in ru.mail.korneva.figure">Circle</a></li>
<li><a href="ru/mail/korneva/figure/Figure.html" title="class in ru.mail.korneva.figure">Figure</a></li>
<li><a href="ru/mail/korneva/figure/FilmCircle.html" title="class in ru.mail.korneva.figure">FilmCircle</a></li>
<li><a href="ru/mail/korneva/figure/FilmRectangle.html" title="class in ru.mail.korneva.figure">FilmRectangle</a></li>
<li><a href="ru/mail/korneva/figure/FilmTriangle.html" title="class in ru.mail.korneva.figure">FilmTriangle</a></li>
<li><a href="ru/mail/korneva/film/IFilm.html" title="interface in ru.mail.korneva.film"><span class="interfaceName">IFilm</span></a></li>
<li><a href="ru/mail/korneva/paper/IPaper.html" title="interface in ru.mail.korneva.paper"><span class="interfaceName">IPaper</span></a></li>
<li><a href="ru/mail/korneva/paper/IPaper.Color.html" title="enum in ru.mail.korneva.paper">IPaper.Color</a></li>
<li><a href="ru/mail/korneva/paper/IPaper.Painted.html" title="class in ru.mail.korneva.paper">IPaper.Painted</a></li>
<li><a href="ru/mail/korneva/figure/PaperCircle.html" title="class in ru.mail.korneva.figure">PaperCircle</a></li>
<li><a href="ru/mail/korneva/figure/PaperRectangle.html" title="class in ru.mail.korneva.figure">PaperRectangle</a></li>
<li><a href="ru/mail/korneva/figure/PaperTriangle.html" title="class in ru.mail.korneva.figure">PaperTriangle</a></li>
<li><a href="ru/mail/korneva/figure/Rectangle.html" title="class in ru.mail.korneva.figure">Rectangle</a></li>
<li><a href="ru/mail/korneva/figure/Triangle.html" title="class in ru.mail.korneva.figure">Triangle</a></li>
</ul>
</div>
</body>
</html>
